Bug 214003 - fileconflict
fileconflict
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: libgnomekbd (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matthias Clasen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-04 08:46 EST by Florian La Roche
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-30 18:05:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Florian La Roche 2006-11-04 08:46:04 EST
Description of problem:


fileconflict for
/etc/gconf/schemas/desktop_gnome_peripherals_keyboard_xkb.schemas in
control-center-2.17.1-2.fc7.i386.rpm and libgnomekbd-0.1-3.fc7.i386.rpm


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Matthias Clasen 2006-11-04 13:25:41 EST
Thats going to be fixed when the next control-center version uses libgnomekbd.
Comment 2 Matthias Clasen 2007-01-30 18:05:30 EST
Fixed in rawhide

Note You need to log in before you can comment on or make changes to this bug.